import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:keyboard/base/base_view.dart';

import 'keyboard_controller.dart';

class KeyBoardView extends BaseView<KeyBoardController> {
  const KeyBoardView({super.key});

  @override
  Widget buildBody(BuildContext context) {
    return Container(
      child: Text("KeyBoardView", style: TextStyle(color: Colors.black)),
    );
  }
}
